<?php

require_once ("../../config/Cado.php");

require_once ("cProveedor.php");

$oProveedor = new cProveedor();



?>

<option value="">-</option>

<?php



$dts1=$oProveedor->filtrar_cuenta($_POST['proid']);

$num_rows= mysqli_num_rows($dts1);



while($dt = mysqli_fetch_array($dts1))

{

	?>

	<option value="<?php echo $dt['tb_proveedorcuenta_id']?>" <?php if($dt['tb_proveedorcuenta_id']==$_POST['proid'])echo 'selected'?>><?php echo $dt['tb_proveedorcuenta_nrocue'].' | '.$dt['tb_banco_nom'].' | '.$dt['tb_moneda_sim'];?></option>

    <?php

}

mysqli_free_result($dts);

?>